<!DOCTYPE html>
<html>
<head>
    <base href="$FLUTTER_BASE_HREF">

    <meta charset="UTF-8">
    <meta content="IE=Edge" http-equiv="X-UA-Compatible">
    <meta name="description" content="A new Flutter project.">

    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-status-bar-style" content="black">
    <meta name="apple-mobile-web-app-title" content="untitled3">
    <link rel="apple-touch-icon" href="icons/Icon-192.png">

    <link rel="icon" type="image/png" href="favicon.png"/>

    <title>untitled3</title>
    <link rel="manifest" href="manifest.json">
</head>
<body>
<script src="flutter_bootstrap.js" async></script>
</body>
</html>
